crop.page.width
Prev | Prepress | Next

## crop.page.width

`crop.page.width` — The width of the physical crop page

## Synopsis

        <xsl:param name="crop.page.width"/>

## Description

The crop page width does not need to be specified when `crop.paper.type` is set.

The parameter is used only if `crop.marks` parameter is not set to zero.

### Note

The usefull page is always centered in the crop page, and there is no parameter to change this behaviour.

Prev | Up | Next
crop.paper.type | Home | crop.page.height